
/* Class = "NSWindow"; title = "Sintetizzatore"; ObjectID = "1"; */
"1.title" = "Sintetizzatore";

/* Class = "NSButtonCell"; title = "Registra Preset"; ObjectID = "9"; */
"9.title" = "Registra Preset";

/* Class = "NSButtonCell"; title = "Ripristina Preset"; ObjectID = "11"; */
"11.title" = "Ripristina Preset";

/* Class = "NSButtonCell"; title = "Impostazioni Predefinite"; ObjectID = "13"; */
"13.title" = "Impostazioni Predefinite";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "22"; */
"22.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "23"; */
"23.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "24"; */
"24.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Banco Suoni:"; ObjectID = "26"; */
"26.title" = "Banco Suoni:";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "57"; */
"57.title" = "Volume:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0 db"; ObjectID = "89"; */
"89.ibShadowedIsNilPlaceholder" = "0 db";

/* Class = "NSButtonCell"; title = "Mostra Cartella"; ObjectID = "114"; */
"114.title" = "Mostra Cartella";

/* Class = "NSTextFieldCell"; title = "Volume Riverbero:"; ObjectID = "134"; */
"134.title" = "Volume Riverbero:";

/* Class = "NSTextFieldCell"; title = "-15.0"; ObjectID = "144"; */
"144.title" = "-15.0";

/* Class = "NSTextFieldCell"; title = "-120.0"; ObjectID = "146"; */
"146.title" = "-120.0";

/* Class = "NSTextFieldCell"; title = "+40.0"; ObjectID = "149"; */
"149.title" = "+40.0";

/* Class = "NSTextFieldCell"; title = "+15.0"; ObjectID = "150"; */
"150.title" = "+15.0";

/* Class = "NSTextFieldCell"; title = "+1200"; ObjectID = "184"; */
"184.title" = "+1200";

/* Class = "NSTextFieldCell"; title = "-1200"; ObjectID = "185"; */
"185.title" = "-1200";

/* Class = "NSTextFieldCell"; title = "Intonazione:"; ObjectID = "187"; */
"187.title" = "Intonazione:";

"PkH-Ag-NNQ.title" = "Canali di uscita:";
